

ignore_efuse_mac = 0  #remo yuezhen modify used mac for wifi
mac_address_path = /etc_rw/wifimac #remo yuezhen modify used mac for wifi


xtal_clock = 26
volt_regulator = 0



sleep_gpio_ctrl = 0x00028018
dormant_gpio_ctrl = 0x0002b718
